@charset "utf-8";

div#j_me{}

/* ======================
	見出し
====================== */
div#j_me h3 {
	font-size:120%;
	color:#333333;
	margin-top:0.2em;
	margin-bottom:0.2em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #008fec;
}

div#j_me h4 {
	font-size:100%;
	color:#333333;
	padding: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border: 1px solid #999;
	border-left: 10px solid #666;
}

/* ======================
	注意書き
====================== */
div#j_me .chui {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	padding: 4px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
}

/* ======================
	レイアウト調整
====================== */
div#j_me ul {
	margin-left:20px;
}

div#j_me td {
	padding: 3px;
}

div#j_me .h3style h3.h3d{
	margin:0;
	font-size:75%;font-weight:bold;
	padding:0 0 0.2em 20px;
	border-width:1px;
	color:#333;
	}

.table1 { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #666666 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table1 TD {
font-size:90%; 
border: 1px #666666 solid; /* セルの枠線（太さ・色・スタイル） */ 
}